NVREADPUBLIC(1)

NAME
nvreadpublic - Runs TPM2 nvreadpublic

DESCRIPTION
nvreadpublic

Runs TPM2_NV_ReadPublic

-ha NV index handle

[-nalg
    expected name hash algorithm (sha1, sha256, sha384 sha512) (default no check)]

[-opu
    NV public file name (default do not save)]

[-ns
    additionally print Name in hex ascii on one line]

[-on
    binary format Name file name] Useful to paste into policy

-se[0-2] session handle / attributes (default NULL)

01  continue

40  response encrypt

80  audit